Bug 173361 - libXp-devel: Missing requirement for libXau-devel
libXp-devel: Missing requirement for libXau-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-16 11:38 EST by Thomas Woerner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-14 20:59:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2005-11-16 11:38:31 EST
Description of problem:
libXp-devel: Missing requirement for libXau-devel

/usr/include/X11/extensions/Print.h:68:23: error: X11/Xauth.h: No such file or
directory

Version-Release number of selected component (if applicable):
libXp-devel-0.99.1-2

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike A. Harris 2005-12-14 20:59:54 EST
libXau-devel added as dep.  Package now rebuilds cleanly without errors
with only its listed dependencies and their deps installed.

Thanks for the report.

Fixed in libXp-0.99.2-1

Note You need to log in before you can comment on or make changes to this bug.